[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetSize

GetSize - finds the size of the Image

## Declaration

Source position: graphics.pp line 1313

`public procedure TRasterImage.GetSize(`
`out AWidth: Integer;`
`out AHeight: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.